import React from 'react';
export default function AlignHorizontalLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M150.77-120v-720h30.77v720zm143.08-192.31v-72.31h275.38v72.31zm0-263.07v-72.31h515.38v72.31z" })));
}
